@import 'libs/shared/assets/src/global-style/color';
@import 'libs/shared/assets/src/global-style/variable';

$color-text-header: #4E4B66;

.search_header{
  display: flex;
  justify-content: center;
  padding: 1rem;
}
.infinite-container{
  position: relative;
}

.form-setup-header{
  background-color: $white-color;
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0 0 1rem $gray-shadow-boder;
  margin: 1rem 0.1rem;
}
.block-center {
  margin-top: 0.3rem;
  align-items: center;
  .input__label{
    color: $bg-gray-label;
    font-family: avertaB, sans-serif;
  }
  .form-group {
    margin: 0;
    position: relative;
    a {
      text-align: center;
      width: 20px;
      font-size: 20px;
      right: 6px;
      position: absolute;
      top: 42%;
      transform: translateY(-50%);
      img {
        filter: opacity(0.5);
      }
    }
    .btn {
      width: 10%
    }
  }

}

.input {
  width: 99.5%;
  border-radius: 8px;
  min-height: 44px;
  border: 1px solid #d9d9d9;
  padding: 4px 11px;
}

.a-s-center {
  align-self: center;
  padding-top: 1.2rem;
  ::ng-deep {
    button {
      width: 42px;
    }
  }
}

.content {
  z-index: 10;
  position: fixed;
  top: 10em;
  right: 2em;
}

.no-wrap {
  white-space: nowrap;
  overflow: hidden !important;
  text-overflow: ellipsis;
}

@media screen and (max-width: 666px) {
  .content {
    position: static;
    margin-bottom: 25px;
  }
}
::ng-deep {
  .ant-page-header-heading-left {
    padding: initial;
  }
  .ant-tag-blue {
    background-color: $background-active-status-green;
    color: $active-status-green;
    border-radius: 3px;
  }
  .ant-tag-red {
    background: $background-active-status-red;
    color: $active-status-red;
    border-radius: 3px;
  }
}


